<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="903510a9f02def1a59f2422b255e638f">
  <dict>
    <!--2020-03-28 10:40:25.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 10:40:25.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:40:25.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
